# Cancel a held realtime transfer

**POST** `/transfers/realtime/{realtime_transfer_id}/hold-cancel`

Abort a realtime transfer in a `hold` state. The held funds return to the available balance and nothing is ever routed or sent.

### Path Parameters

- `realtime_transfer_id` `string` _(required)_ — Unique identifier for the realtime transfer.

**Request**

```shell
curl 'https://api.column.com/transfers/realtime/<realtime_transfer_id>/hold-cancel' \
  -XPOST \
  -u :<YOUR API KEY>
```

**Response 200**

```json
{
  "accepted_at": "2024-01-15T09:30:00Z",
  "account_number_id": "acno_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
  "allow_overdraft": false,
  "amount": 10000,
  "bank_account_id": "bacc_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
  "blocked_at": "2024-01-15T09:30:00Z",
  "completed_at": "2024-01-15T09:30:00Z",
  "counterparty_id": "cpty_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
  "created_at": "2024-01-15T09:30:00Z",
  "created_by": {
    "id": "rttr_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
    "name": "Example name",
    "type": "API_KEY"
  },
  "currency_code": "USD",
  "description": "Example description",
  "end_to_end_id": "ento_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
  "id": "rttr_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
  "idempotency_key": "2Q1ctiJm1NypVqCt8UBC8e4xTfH",
  "initiated_at": "2024-01-15T09:30:00Z",
  "is_incoming": false,
  "is_on_us": false,
  "manual_review_approved_at": "2024-01-15T09:30:00Z",
  "manual_review_at": "2024-01-15T09:30:00Z",
  "manual_review_rejected_at": "2024-01-15T09:30:00Z",
  "pending_at": "2024-01-15T09:30:00Z",
  "pre_review_at": "2024-01-15T09:30:00Z",
  "realtime_rfp_id": "rrfp_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
  "rejected_at": "2024-01-15T09:30:00Z",
  "rejection_additional_info": null,
  "rejection_code": null,
  "rejection_code_description": null,
  "return_pair_transfer_id": "rttr_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
  "reviews": [
    {
      "comment": null,
      "created_at": "2024-01-15T09:30:00Z",
      "decision": "approved",
      "id": "rttr_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
      "reviewed_by": {
        "id": "rttr_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
        "name": "Example name",
        "type": "API_KEY"
      },
      "updated_at": "2024-01-15T09:30:00Z"
    }
  ],
  "status": "pre_review",
  "ultimate_debtor_counterparty_id": "cpty_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
  "updated_at": "2024-01-15T09:30:00Z"
}
```
